.works {
    padding: 80px 0;
}

.works-grid-2 {
    display: grid;
    grid-template-columns: 1fr 1fr;
    gap: 40px 34px;
}

.works-grid-2 + .main-btn {
    margin: 80px auto 0;
}

/* колонки */

.works-col {
    display: flex;
    flex-direction: column;
    gap: 32px;
    justify-content: space-between;
}

.works-left {
    justify-content: center;
}

.work-card .work-img {
    height: 450px;
}

/* intro */

.work-intro {
    max-width: 460px;
    display: flex;
    flex-direction: column;
}

.work-intro .main-title {
    margin-bottom: 24px;
}

.work-intro p {
    color: #666;
}

/* карточка */

.work-card {
    text-decoration: none;
    color: #000;
    display: block;
}

.work-img {
    width: 100%;
    background: var(--grey-100);
    height: 100%;
}

.work-img img {
    width: 100%;
    height: 100%;
    object-fit: cover;
    display: block;
}

.work-info {
    margin-top: 19px;
    position: relative;
    display: block;
}

.work-info h3 {
    font-family: var(--font-family);
    font-weight: 500;
    font-size: 28px;
    line-height: 120%;
    color: var(--black);
    margin-bottom: 10px;
}

.work-info span {
    font-weight: 300;
    font-size: 20px;
    color: var(--grey-700);
}

.work-info .icon {
    position: absolute;
    top: 0;
    right: 0;
    width: 32px;
    height: 32px;
    display: flex;
    align-items: center;
    justify-content: center;
}

.work-info .icon svg path {
    transition: .3s;
}

.work-info:hover .icon svg path {
    fill: var(--black);
}

@media screen and (max-width: 992px) {
    .works-grid-2 {
        grid-template-columns: 1fr;
    }

    .work-intro {
        max-width: 100%;
        text-align: center;
        margin: 0 auto;
        align-items: center;
    }

    .work-intro .main-title {
        max-width: 450px;
    }

    .work-intro .main-description {
        max-width: 500px;
    }
}

@media screen and (max-width: 767px) {
    .works {
        padding: 60px 0;
    }

    .work-intro .main-title {
        max-width: 300px;
    }

    .work-intro .main-description {
        max-width: 400px;
    }

    .works-grid-2 + .main-btn {
        margin: 60px auto 0;
    }
}

@media screen and (max-width: 575px) {
    .works-left .work-card:last-of-type .work-img {
        height: 324px;
    }

    .works-right .work-card:first-of-type .work-img,
    .works-right .work-card:last-of-type .work-img {
        height: 350px;
    }
}